# ChangeLog for dev-php/pecl-apc
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-php/pecl-apc/ChangeLog,v 1.15 2013/01/09 12:03:33 olemarkus Exp $

*pecl-apc-3.1.14 (09 Jan 2013)

  09 Jan 2013; Ole Markus With <olemarkus@gentoo.org> +pecl-apc-3.1.14.ebuild,
  -pecl-apc-3.1.11.ebuild, -pecl-apc-3.1.12.ebuild:
  Version bump

  09 Jan 2013; Ole Markus With <olemarkus@gentoo.org>
  -files/pecl-apc-3.0.16-CVE-2008-1488.patch,
  -files/pecl-apc-3.0.16-apc_set_signals.patch:
  Remove unused patches that should have been removed a long time ago. Thanks to
  Hanno for notifying me

*pecl-apc-3.1.13 (04 Sep 2012)

  04 Sep 2012; Ole Markus With <olemarkus@gentoo.org> +pecl-apc-3.1.13.ebuild,
  -pecl-apc-3.1.10.ebuild, pecl-apc-3.1.9-r2.ebuild:
  Bump

*pecl-apc-3.1.12 (17 Aug 2012)

  17 Aug 2012; Ole Markus With <olemarkus@gentoo.org> +pecl-apc-3.1.12.ebuild:
  Version bump

*pecl-apc-3.1.11 (24 Jul 2012)

  24 Jul 2012; Ole Markus With <olemarkus@gentoo.org> +pecl-apc-3.1.11.ebuild:
  Version bump

  11 Jul 2012; Anthony G. Basile <blueness@gentoo.org> pecl-apc-3.1.10.ebuild:
  Keyword ~mips

  17 Jun 2012; Ole Markus With <olemarkus@gentoo.org> -pecl-apc-3.1.7.ebuild,
  -pecl-apc-3.1.9-r1.ebuild, -pecl-apc-3.1.9.ebuild:
  Removing older versions

  17 Jun 2012; Kacper Kowalik <xarthisius@gentoo.org> pecl-apc-3.1.9-r2.ebuild:
  ppc64 stable wrt #402919

*pecl-apc-3.1.10 (11 Apr 2012)

  11 Apr 2012; Ole Markus With <olemarkus@gentoo.org> +pecl-apc-3.1.10.ebuild:
  Version bump. Works with php 5.4

  01 Mar 2012; Brent Baude <ranger@gentoo.org> pecl-apc-3.1.9-r2.ebuild:
  Marking pecl-apc-3.1.9-r2 ppc for bug 402919

  16 Feb 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  pecl-apc-3.1.9-r2.ebuild:
  x86 stable wrt bug #402919

  13 Feb 2012; Agostino Sarubbo <ago@gentoo.org> pecl-apc-3.1.9-r2.ebuild:
  Stable for amd64, wrt bug #402919

*pecl-apc-3.1.9-r2 (09 Sep 2011)

  09 Sep 2011; Ole Markus With <olemarkus@gentoo.org>
  +pecl-apc-3.1.9-r2.ebuild:
  Added revbump with support of various locking mechanism. Bug 369635

*pecl-apc-3.1.9-r1 (22 Jul 2011)

  22 Jul 2011; <olemarkus@gentoo.org> +pecl-apc-3.1.9-r1.ebuild,
  +files/pecl-apc.ini:
  Supplying custom ini files instead of building one through the ext eclass

*pecl-apc-3.1.9 (15 May 2011)

  15 May 2011; <olemarkus@gentoo.org> -pecl-apc-3.1.8.ebuild,
  +pecl-apc-3.1.9.ebuild:
  Added 3.1.9. Removed 3.1.8 due to a critical regression fixed in 3.1.9

*pecl-apc-3.1.8 (02 May 2011)

  02 May 2011; <olemarkus@gentoo.org> +pecl-apc-3.1.8.ebuild:
  Version bump

  19 Apr 2011; <olemarkus@gentoo.org> pecl-apc-3.1.7.ebuild:
  Fixed postinst log message. Thanks to Michael Gisbers for patch. Bug 362413

  24 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org> pecl-apc-3.1.7.ebuild:
  ppc/ppc64 stable wrt #355611

  18 Mar 2011; Thomas Kahle <tomka@gentoo.org> pecl-apc-3.1.7.ebuild:
  x86 stable per bug 355611

  28 Feb 2011; Markos Chandras <hwoarang@gentoo.org> pecl-apc-3.1.7.ebuild:
  Stable on amd64 wrt bug #355611

  30 Jan 2011; Raúl Porcel <armin76@gentoo.org> pecl-apc-3.1.4.ebuild,
  pecl-apc-3.1.6.ebuild:
  Drop ia64/sparc keywords

*pecl-apc-3.1.7 (11 Jan 2011)

  11 Jan 2011; <olemarkus@gentoo.org> +pecl-apc-3.1.7.ebuild:
  Version bump

  08 Jan 2011; Brent Baude <ranger@gentoo.org> pecl-apc-3.1.6-r1.ebuild:
  Marking pecl-apc-3.1.6-r1 ~ppc for bug 349659

  05 Jan 2011; Ole Markus With <olemarkus@gentoo.org>
  -pecl-apc-3.0.19.ebuild, -pecl-apc-3.1.3_p1-r1.ebuild,
  -pecl-apc-3.1.4-r1.ebuild, -pecl-apc-3.1.5-r1.ebuild,
  -pecl-apc-3.1.5-r2.ebuild:
  Removed old versions

  04 Jan 2011; Michael Weber <xmw@gentoo.org> pecl-apc-3.1.4.ebuild:
  sparc stable (bug 337194)

  04 Jan 2011; Markos Chandras <hwoarang@gentoo.org> pecl-apc-3.1.6-r1.ebuild:
  Stable on amd64 wrt bug #349659

  04 Jan 2011; Christian Faulhammer <fauli@gentoo.org>
  pecl-apc-3.1.6-r1.ebuild:
  stable x86, bug 349659

  28 Dec 2010; Brent Baude <ranger@gentoo.org> pecl-apc-3.1.6-r1.ebuild:
  Marking pecl-apc-3.1.6-r1 ~ppc64 for bug 349659

  24 Dec 2010; <olemarkus@gentoo.org> pecl-apc-3.1.6-r1.ebuild:
  Fixed bug 349423

  20 Dec 2010; Brent Baude <ranger@gentoo.org> pecl-apc-3.1.4-r1.ebuild:
  Marking pecl-apc-3.1.4-r1 ~ppc64 for bug 343597

*pecl-apc-3.1.6-r1 (30 Nov 2010)
*pecl-apc-3.1.6 (30 Nov 2010)

  30 Nov 2010; Ole Markus With <olemarkus@gentoo.org>
  +pecl-apc-3.1.6.ebuild, +pecl-apc-3.1.6-r1.ebuild:
  Version bump

  14 Nov 2010; <olemarkus@gentoo.org> pecl-apc-3.1.5-r1.ebuild:
  No need to depend on any specific SAPI. (bug #344709)

  04 Nov 2010; Hanno Boeck <hanno@gentoo.org> pecl-apc-3.1.5-r1.ebuild:
  Change to new format of ini option shm_size (3.1.5-r2 and 3.1.4-r1 were
  already changed).

*pecl-apc-3.1.5-r2 (04 Nov 2010)
*pecl-apc-3.1.5-r1 (04 Nov 2010)

  04 Nov 2010; <olemarkus@gentoo.org> -pecl-apc-3.1.5.ebuild,
  +pecl-apc-3.1.5-r1.ebuild, +pecl-apc-3.1.5-r2.ebuild:
  Created versions for php-ext-*r{1,2}. The revbumps is there to get the
  version ordering straight

*pecl-apc-3.1.5 (02 Nov 2010)

  02 Nov 2010; <olemarkus@gentoo.org> +pecl-apc-3.1.5.ebuild:
  Version bump

  31 Oct 2010; Matti Bickel <mabi@gentoo.org> pecl-apc-3.1.4-r1.ebuild:
  dropped keywords pending bug #343597

  15 Oct 2010; Brent Baude <ranger@gentoo.org> pecl-apc-3.1.4.ebuild:
  Marking pecl-apc-3.1.4 ppc for bug 337194

  14 Oct 2010; Markos Chandras <hwoarang@gentoo.org> pecl-apc-3.1.4.ebuild:
  Stable on amd64 wrt bug #337194

  14 Oct 2010; Christian Faulhammer <fauli@gentoo.org>
  pecl-apc-3.1.4.ebuild:
  stable x86, security bug 337194

  14 Oct 2010; Christian Faulhammer <fauli@gentoo.org>
  pecl-apc-3.1.3_p1-r1.ebuild:
  x86 stable, bug 336869

*pecl-apc-3.1.4-r1 (08 Oct 2010)

  08 Oct 2010; <olemarkus@gentoo.org> +pecl-apc-3.1.4-r1.ebuild:
  Added version supporting minor version slotting

*pecl-apc-3.1.4 (13 Sep 2010)

  13 Sep 2010; Matti Bickel <mabi@gentoo.org> -pecl-apc-3.0.16-r1.ebuild,
  -pecl-apc-3.0.17.ebuild, -pecl-apc-3.0.18.ebuild,
  -pecl-apc-3.0.18-r1.ebuild, -pecl-apc-3.1.3_p1.ebuild,
  +pecl-apc-3.1.4.ebuild:
  cleanup, version bump

*pecl-apc-3.1.3_p1-r1 (29 Jul 2010)

  29 Jul 2010; Matti Bickel <mabi@gentoo.org> +pecl-apc-3.1.3_p1-r1.ebuild:
  remove no longer recognized apache config option, support building with
  fpm (bug #330093)

*pecl-apc-3.1.3_p1 (02 Dec 2009)

  02 Dec 2009; Hanno Boeck <hanno@gentoo.org> +pecl-apc-3.1.3_p1.ebuild:
  Version bump, supports PHP 5.3.

  03 Nov 2009; Raúl Porcel <armin76@gentoo.org> pecl-apc-3.0.16-r1.ebuild,
  pecl-apc-3.0.17.ebuild, pecl-apc-3.0.18.ebuild, pecl-apc-3.0.18-r1.ebuild,
  pecl-apc-3.0.19.ebuild:
  Add ~ia64 wrt #282950

  29 Jul 2009; Jeremy Olexa <darkside@gentoo.org>
  -pecl-apc-3.0.12_p2.ebuild, -pecl-apc-3.0.15.ebuild,
  -pecl-apc-3.0.16.ebuild:
  Remove vulnerable version(s), bug 271727

  21 Aug 2008; Friedrich Oslage <bluebird@gentoo.org>
  pecl-apc-3.0.19.ebuild:
  Stable on sparc, bug #234620

  15 Aug 2008; Markus Meier <maekke@gentoo.org> pecl-apc-3.0.19.ebuild:
  amd64/x86 stable, bug #234620

  14 Aug 2008; nixnut <nixnut@gentoo.org> pecl-apc-3.0.19.ebuild:
  Stable on ppc wrt bug 234620

*pecl-apc-3.0.19 (27 May 2008)

  27 May 2008; Hanno Boeck <hanno@gentoo.org> +pecl-apc-3.0.19.ebuild:
  Version bump.

  09 May 2008; Christian Hoffmann <hoffie@gentoo.org>
  pecl-apc-3.0.16.ebuild, pecl-apc-3.0.16-r1.ebuild:
  explicitly call phpize, not src_unpack (bug 220519)

*pecl-apc-3.0.18-r1 (07 May 2008)

  07 May 2008; Christian Hoffmann <hoffie@gentoo.org>
  +pecl-apc-3.0.18-r1.ebuild:
  update ini settings (drop optimizer as it is simply ignored, add options
  which upstream recently added, thanks to Lars Strojny <lars@strojny.net>
  for pointing that out in #gentoo-php)

  07 May 2008; Christian Hoffmann <hoffie@gentoo.org>
  pecl-apc-3.0.16.ebuild, pecl-apc-3.0.16-r1.ebuild:
  calling php-ext-source-r1_src_unpack explicitly, bug 220519

  08 Apr 2008; Raúl Porcel <armin76@gentoo.org> pecl-apc-3.0.16-r1.ebuild,
  pecl-apc-3.0.17.ebuild:
  I stabilized the wrong version on sparc, thanks to hanno for reporting

*pecl-apc-3.0.18 (08 Apr 2008)

  08 Apr 2008; Hanno Boeck <hanno@gentoo.org> +pecl-apc-3.0.18.ebuild:
  Version bump.

  31 Mar 2008; Tobias Scherbaum <dertobi123@gentoo.org>
  pecl-apc-3.0.16-r1.ebuild:
  ppc stable, bug #214576

  30 Mar 2008; Raúl Porcel <armin76@gentoo.org> pecl-apc-3.0.17.ebuild:
  sparc stable wrt security #214576

  28 Mar 2008; Markus Meier <maekke@gentoo.org> pecl-apc-3.0.16-r1.ebuild:
  amd64/x86 stable, security bug #214576

  28 Mar 2008; Jakub Moc <jakub@gentoo.org>
  +files/pecl-apc-3.0.16-CVE-2008-1488.patch,
  +pecl-apc-3.0.16-r1.ebuild:
  Add patched 3.0.16 for CVE-2008-1488 since 3.0.17 causes segfaults.

  25 Mar 2008; Jakub Moc <jakub@gentoo.org>
  +pecl-apc-3.0.17.ebuild:
  Version bump, fixes CVE-2008-1488 - see Bug 214576. Also fixing some
  memory leaks and apc_add() cache expunge bug.

  02 Mar 2008; Wulf C. Krueger <philantrop@gentoo.org>
  pecl-apc-3.0.16.ebuild:
  Marked stable on amd64 as per bug 198566.

  06 Feb 2008; nixnut <nixnut@gentoo.org> pecl-apc-3.0.16.ebuild:
  stable on ppc wrt bug #198566

  01 Feb 2008; Raúl Porcel <armin76@gentoo.org> pecl-apc-3.0.16.ebuild:
  sparc stable wrt #198566

  31 Jan 2008; Christian Faulhammer <opfer@gentoo.org>
  pecl-apc-3.0.16.ebuild:
  stable x86, bug 198566

  05 Jan 2008; Markus Ullmann <jokey@gentoo.org>
  +files/pecl-apc-3.0.16-apc_set_signals.patch, pecl-apc-3.0.16.ebuild:
  Fix from project overlay

  04 Jan 2008; Jakub Moc <jakub@gentoo.org>
  +files/pecl-apc-3.0.16-apc_set_signals.patch, pecl-apc-3.0.16.ebuild:
  Add patch for Bug 204224

*pecl-apc-3.0.16 (27 Dec 2007)

  27 Dec 2007; Markus Ullmann <jokey@gentoo.org> +pecl-apc-3.0.16.ebuild:
  Version bump from project overlay

  27 Dec 2007; Jakub Moc <jakub@gentoo.org>
  +pecl-apc-3.0.16.ebuild:
  Version bump

  06 Dec 2007; Markus Ullmann <jokey@gentoo.org> pecl-apc-3.0.12_p2.ebuild,
  -pecl-apc-3.0.14.ebuild, pecl-apc-3.0.15.ebuild:
  LICENSE fix from project overlay

  02 Dec 2007; Jakub Moc <jakub@gentoo.org>
  pecl-apc-3.0.12_p2.ebuild, pecl-apc-3.0.15.ebuild:
  Fix LICENSE, install more docs

  12 Nov 2007; Raúl Porcel <armin76@gentoo.org> pecl-apc-3.0.15.ebuild:
  sparc stable wrt #198566

  11 Nov 2007; nixnut <nixnut@gentoo.org> pecl-apc-3.0.15.ebuild:
  Stable on ppc wrt bug 198566

  11 Nov 2007; Dawid Węgliński <cla@gentoo.org> pecl-apc-3.0.15.ebuild:
  Stable on x86 (bug #198566)

*pecl-apc-3.0.15 (28 Oct 2007)

  28 Oct 2007; Markus Ullmann <jokey@gentoo.org> +pecl-apc-3.0.15.ebuild:
  Version bump from php project overlay

  27 Oct 2007; Jakub Moc <jakub@gentoo.org> +pecl-apc-3.0.15.ebuild:
  Version bump

  06 Sep 2007; Markus Ullmann <jokey@gentoo.org> -pecl-apc-3.0.13.ebuild:
  Cleanup

*pecl-apc-3.0.14 (30 Jun 2007)

  30 Jun 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +pecl-apc-3.0.14.ebuild:
  Version bump, closing bug #180562.

  12 May 2007; Luca Longinotti <chtekk@gentoo.org>
  pecl-apc-3.0.12_p2.ebuild, pecl-apc-3.0.13.ebuild:
  Fix require_php_sapi_from usage wrt apache1.

  12 May 2007; Luca Longinotti <chtekk@gentoo.org>
  pecl-apc-3.0.12_p2.ebuild, pecl-apc-3.0.13.ebuild:
  Apache 1.X masking.

*pecl-apc-3.0.13 (08 Mar 2007)

  08 Mar 2007; Luca Longinotti <chtekk@gentoo.org>
  pecl-apc-3.0.12_p2.ebuild, +pecl-apc-3.0.13.ebuild:
  Version bump, cleanup.

  28 Jan 2007; Marius Mauch <genone@gentoo.org> pecl-apc-3.0.12_p2.ebuild:
  Replacing einfo with elog

  15 Oct 2006; Luca Longinotti <chtekk@gentoo.org>
  pecl-apc-3.0.12_p2.ebuild:
  Fix path.

  14 Oct 2006; Luca Longinotti <chtekk@gentoo.org>
  pecl-apc-3.0.12_p2.ebuild:
  Blockers must be mutual.

  14 Oct 2006; Luca Longinotti <chtekk@gentoo.org>
  pecl-apc-3.0.12_p2.ebuild:
  Fixup ebuild.

  03 Oct 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  pecl-apc-3.0.12_p2.ebuild:
  Stable on amd64/x86 wrt bug #149436.

  30 Sep 2006; <nixnut@gentoo.org> pecl-apc-3.0.12_p2.ebuild:
  Stable on ppc wrt bug 149436

  28 Sep 2006; Jason Wever <weeve@gentoo.org> pecl-apc-3.0.12_p2.ebuild:
  Stable on SPARC wrt bug #149436.

*pecl-apc-3.0.12_p2 (05 Sep 2006)

  05 Sep 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -pecl-apc-3.0.12.ebuild, +pecl-apc-3.0.12_p2.ebuild:
  Version bump.

*pecl-apc-3.0.12 (05 Sep 2006)

  05 Sep 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -pecl-apc-3.0.11.ebuild, +pecl-apc-3.0.12.ebuild:
  Version bump.

  22 Aug 2006; Luca Longinotti <chtekk@gentoo.org> pecl-apc-3.0.11.ebuild:
  Fix bug #144681.

  18 Aug 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -pecl-apc-3.0.10.ebuild:
  Remove broken version.

*pecl-apc-3.0.11 (17 Aug 2006)

  17 Aug 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -pecl-apc-3.0.8.ebuild, pecl-apc-3.0.10.ebuild, +pecl-apc-3.0.11.ebuild:
  Version bump.

*pecl-apc-3.0.10 (12 Mar 2006)

  12 Mar 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -pecl-apc-3.0.9.ebuild, +pecl-apc-3.0.10.ebuild:
  Version bump.

  09 Mar 2006; Luca Longinotti <chtekk@gentoo.org>
  files/digest-pecl-apc-3.0.8, files/digest-pecl-apc-3.0.9, Manifest:
  Fix digests wrt bug #125612.

  06 Mar 2006; Sebastian Bergmann <sebastian@gentoo.org>
  pecl-apc-3.0.9.ebuild:
  Support for PHP 5.0 has been dropped, closes bug 125138.

*pecl-apc-3.0.9 (04 Mar 2006)

  04 Mar 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +pecl-apc-3.0.9.ebuild:
  Version bump.

  10 Feb 2006; Simon Stelling <blubb@gentoo.org> pecl-apc-3.0.8.ebuild:
  added ~amd64 keyword

  26 Nov 2005; Luca Longinotti <chtekk@gentoo.org> pecl-apc-3.0.8.ebuild:
  Sync with overlay.

  19 Nov 2005; Markus Rothe <corsair@gentoo.org> pecl-apc-3.0.8.ebuild:
  Added ~ppc64 keyword; bug #102649

  10 Sep 2005; Jason Wever <weeve@gentoo.org> pecl-apc-3.0.8.ebuild:
  Added ~sparc keyword.

  18 Aug 2005; <stuart@gentoo.org> ChangeLog:
  Initial version; replaces older dev-php/* packages
